﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    /*max-width: 280px;*/
}

.lmarker {
    background-color: #ffffff;
    padding: 0px;
    color: #418bca;
    position: absolute;
    margin-left: 231px;
    margin-top: 10px;
}

.locationHeader {
    background-color: #f1f1f1;
    padding: 12px 0 18px 0;
    border: 1px solid #f1f1f1;
}

.leftPanelContent {
    padding-left: 0;
    margin-top: 20px;
    border-bottom: 5px solid #c1c1c1;
}

.nopaddingLeft {
    padding-left: 0px;
}

.rightPanelContent {
    padding-right: 0px;
    margin-top: 20px;
}

.findDealer {
    width: 100%;
    border-radius: 2px;
    padding: 5px;
    font-size: 14px;
    margin-top: 5px
}

/*.bookDealer {
    width: 100%;
    border-radius: 2px;
    padding: 10px;
    font-size: 16px;
    display:none
}*/
.form-control {
    border: 1px solid #e3e3e3 !important;
    box-shadow: none;
    background: #FFF;
    margin-top: 5px;
    border-radius: 5px;
}

    .form-control:focus {
        border: none;
        box-shadow: none;
    }

.inputBoxLabel {
    display: inline-block;
}

.selectDropdown .btn {
    border: none !important;
    background: #FFF;
    margin-top: 5px;
    border-radius: 5px;
    border: 1px solid #e3e3e3 !important;
}

    .selectDropdown .btn-default:hover, .selectDropdown .btn-default:focus, .selectDropdown .btn-default:active,
    .selectDropdown .btn-default.active, .selectDropdown .open .dropdown-toggle.btn-default, .selectDropdown .btn:active, .selectDropdown .btn.active {
        background: none;
        border: none;
        box-shadow: none;
        outline: none;
    }

.selectDropdown .bootstrap-select .dropdown-toggle:focus {
    outline: none !important;
}

.open > .dropdown-menu {
    display: block;
    width: 240px;
    margin-top: 3px;
    z-index: 9999;
    padding: 10px 0px;
}

.filterIcon, .filterIcon i {
    cursor: pointer;
    color: #FFF;
}

.closeBtn {
    margin-top: 25px;
}

.locationMark {
    background-color: #ffffff !important;
    padding: 0px !important;
    color: #418bca !important;
    position: absolute;
    right: 25px;
    margin-top: -25px;
}

.mb-12 {
    margin-bottom: 12px;
}

.MyMapLOC {
    height: 670px
}

.displayNone {
    display: none;
}

.btnDealer {
    background-color: #ffffff;
    cursor: pointer;
    outline: 0;
    display: inline-block !important;
    color: #428bca;
    padding: 6px 6px;
    text-align: center !important;
    font-size: 15px;
    text-align: center;
    border: 1px solid #428bca;
    width: 100%;
    margin: 0 auto;
    display: block;
}

    .btnDealer:hover {
        background-color: #428bca;
        color: #FFF;
    }

.fas {
    background-color: #949494;
    padding: 7px;
    border-radius: 50%;
    color: white;
    font-size: 12px;
}

.locationHeader .fas {
    font-size: 20px;
}

.dvActive {
    background-color: #FFF;
}

.dvInActive {
    background-color: #ffffff;
    color: #000000;
}

.fa-angle-down {
    background: none;
    border: none;
    color: #418bca;
}

.fa-angle-up {
    background: none;
    border: none;
    color: #ffffff;
}


.contentAddress {
}

.arrowDownIcon {
    float: right;
    margin-right: 10px;
}

    .arrowDownIcon i {
        color: #428bca !important;
        font-size: 20px;
        padding: 0px;
    }

#addressSection .li-active {
    background: #fff !important;
    padding: 0px;
    border-left: 4px solid #428bca;
}

.promotionButton {
}

.leftPanelHeading {
    font-size: 20px;
    font-weight: bold;
    /*color: #00417b;*/
    color: #428bca;
    text-transform: uppercase;
    letter-spacing: -1px;
}


/*.dvActive .leftPanelHeading {
		background-color:#428bca;
		padding:5px;
		color:#FFF;

	} */


.starIcon {
    color: #F3E777;
    width: 100%;
    float: left;
}

.locationIcon {
    font-size: 14px;
    margin-top: 10px;
    display: flex;
    align-items: center;
}

    .locationIcon .fas {
        display: none;
    }

.websiteIcon {
    font-size: 14px;
    padding-left: 10px;
    margin-top: 10px;
    display: flex;
    align-items: center;
}

.locationText {
    padding-left: 0px;
}

.addressSectionLeft {
    padding-left: 1em;
}

.arrowIconAdd {
    padding: 5px 10px 10px 10px;
}

.street {
    font-size: 11px;
}

/*.dealerPhone {
    font-size: 14px;
    margin-top: 10px;
    display: flex;
    border: 2px solid #428bca;
    border-radius: 15px;
    margin-left: 15px;
    font-weight: bold;
}
.dealerPhoneIcon { font-size:15px; margin-top:2px; }
.dealerPhoneIcon a, .dealerPhoneIcon a:hover {text-decoration: none;}

    .MailIcon { font-size:14px;padding-left: 10px;margin-top:10px; display:flex; align-items:center; font-size:16px;}
.MailIconText { padding-left: 10px;font-size: 15px;}
.MailIconText a, .MailIconText a:hover {text-decoration: none;}*/


.MailIcon {
    font-size: 14px;
    padding-left: 10px;
    margin-top: 10px;
    display: flex;
    align-items: center;
    font-size: 16px;
}

.locationText {
    font-size: 15px;
}

    .locationText a, .locationText a:hover {
        text-decoration: none;
    }

.HoursOfOperationIcon {
    font-size: 14px;
    padding-left: 10px;
    margin-top: 10px;
    display: flex;
    align-items: center;
    font-size: 16px;
}

.HoursOfOperationIconText {
    padding-left: 10px;
    font-size: 15px;
}

.NATECertified {
    margin-left: 0px;
    margin-right: 0px;
    padding: 25px 0 10px 0;
}

.pl-5 {
    padding-left: 5px;
}

.fa-checkIcon {
    background: none;
    border: none;
    color: forestgreen;
    padding: 4px;
}

.CertifiedText {
    text-align: left;
    padding-top: 3px;
    display: inline;
    font-size: 14px;
}

.CertifiedSupportText {
    text-align: left;
    padding-left: 25px;
}

.pl-0 {
    padding-left: 0px;
}

.certifiedText1 {
    text-align: left;
    padding-top: 3px;
    display: inline;
    font-size: 14px;
    color: #555;
}

.mt-10 {
    margin-top: 10px;
}

.brandSession {
    display: none;
}

.borderBtm {
    padding: 15px 5px;
}

.dealerLocation {
    width: 30%;
    margin-left: 40px;
    font-size: 12px;
    margin-top: 5px;
    border-radius: 20px;
    background: #eee;
    margin-right: 10px;
    padding: 5px;
    text-align: center;
    border: 1px solid #cecece;
    color: #333;
}

.mb-5 {
    margin-bottom: 5px;
}

.expertText {
    font-size: 12px;
    color: #ffffff;
    background-color: #428bca;
    font-weight: 600;
    box-shadow: 0 8px 10px -5px rgba(0, 0, 0, 0.1);
    font-style: italic;
    padding: 2px 10px;
    margin: 5px 0;
    width: 52%;
    border-radius: 5px;
}

.li-style {
    box-shadow: 2px 3px 8px 2px rgb(156 156 156 / 19%);
}

/*
.distributorList:hover {
	border-bottom:5px solid #00bbe3;
}
*/

#addressSectiondiv {
    height: 670px;
    |
}


/* Media Query starts */
@media only screen and (max-width: 768px) {
    body {
        padding-top: 0px;
    }

    .container {
        max-width: 100%;
    }

    .btn .caret {
        margin-left: 75px;
    }

    .multiselect .dropdown-toggle {
        text-align: left;
        width: 100%;
    }

    .bootstrap-select > .dropdown-toggle {
        width: 100%;
    }

    .bootstrap-select {
        width: 100% !important;
    }

    .findDealer, .btn-group {
        width: 100% !important;
    }

        .btn-group .multiselect {
            width: 100% !important;
            text-align: left;
        }

    .multiselect .dropdown-toggle {
        text-align: left;
    }

    .btn .caret {
        float: right;
        margin-top: 5px;
    }

    .dNoneMbl {
        display: none;
    }

    .dBlockMbl {
        display: block;
    }

    .inputBoxLabelBg {
        background: transparent;
        border-bottom: none;
    }

    .inputBoxLabel {
        display: none;
    }

    .form-control {
        border: 1px solid #cccccc;
        background: #fff;
    }

    .nopaddingMbl {
        padding: 0px;
    }

    .leftPanelContent {
        padding-left: 15px;
        border-bottom: 5px solid #c1c1c1;
    }

    .locationHeader {
        padding: 0;
        border-top: none;
        display: flex;
        align-items: center;
    }

    .locationText {
        margin-top: 5px;
        margin-bottom: 10px;
    }

    .MyMapLOC {
        height: 250px;
    }

    .locationHeader .fas {
        bottom: 18px;
    }

    .inputBoxLabelBg {
        height: auto;
        padding: 10px 0;
        display: flex;
    }
}

/* Desktop Small Media Query - START */
@media (min-width: 993px) and (max-width: 1200px) {
    .MyMapLOC {
        height: 500px;
    }

    #addressSectiondiv {
        height: 500px;
    }
}




/* Media Query ends */


/*  Code added to apply CSS based on Brand*/
/*for York >* - Starrt */
.york > * .btn-primary {
    background-color: #00559a;
    border-color: #00559a;
}

.york > * .locationMark {
    color: #00559a !important;
}

.york > * .btn-default .caret {
    border-top-color: #00559a;
}

.york > * .leftPanelHeading {
    color: #3a3a3a;
}


.york > * .arrowDownIcon i {
    color: #00559a !important;
}

.york > * .expertText {
    background-color: #00559a;
}

.york > * .btnDealer {
    color: #00559a;
    border: 1px solid #00559a;
}

.york > * .dealerPhone {
    font-size: 15px;
    margin-top: 10px;
    display: flex;
    border: 1px solid #00559a;
    font-weight: bold;
    color: #00559a;
}

    .york > * .dealerPhone i {
        color: #00559a;
    }

    .york > * .dealerPhone:hover {
        text-decoration: none;
        border: 2px solid #00559a;
    }

.york > * .dealerPhoneIcon {
    font-size: 15px;
    margin-top: 2px;
    color: #00559a;
}

    .york > * .dealerPhoneIcon a, .dealerPhoneIcon a:hover {
        text-decoration: none;
        color: #00559a;
    }

.york > * .MailIcon {
    font-size: 14px;
    padding-left: 10px;
    margin-top: 10px;
    display: flex;
    align-items: center;
    font-size: 16px;
}



.york > * .MailIconText a, .MailIconText a:hover {
    text-decoration: none;
    color: #00559a;
}

.york > * .bookDealer {
    font-size: 14px;
    margin-top: 10px;
    display: flex;
    border: 1px solid #00559a;
    font-weight: bold;
}

    .york > * .bookDealer:hover {
        text-decoration: none;
        border: 2px solid #00559a;
    }

.york > * .bookOnline {
    color: #00559a;
    margin-top: 10px;
    font-size:15px;
}

.york > * .bookDealer i {
    color: #00559a;
    background-color: transparent;
}

.york > * .bulletpoint sup {
    color: #00559a;
}

.york #addressSection .li-active {
    background: #fff !important;
    padding: 0px;
    border-left: 4px solid #00559a;
}
.york >* div.locationText a
{
color:#00559a;
}

.york > * i.note {
    font-size: 30px;
    color: #00559a;
    margin: 100% 0% 0% 30%;
}

/*.york >* .dealerLocation{
color:#00559a;
}*/


/*for York >* - End */

/*for Fraser-Johnston >* - Start */

.fraser-johnston > * .btn-primary {
    background-color: #af6d04;
    border-color: #af6d04;
}

.fraser-johnston > * .locationMark {
    color: #af6d04 !important;
}

.fraser-johnston > * .btn-default .caret {
    border-top-color: #af6d04;
}

.fraser-johnston > * .leftPanelHeading {
    color: #af6d04;
}

/*a.fraser-johnston >* {
color: #af6d04;
}*/

.fraser-johnston > * .arrowDownIcon i {
    color: #af6d04 !important;
}

.fraser-johnston > * .expertText {
    background-color: #af6d04;
}

.fraser-johnston > * .btnDealer {
    color: #af6d04;
    border: 1px solid #af6d04;
}

    .fraser-johnston > * .btnDealer:hover {
        color: #FFF;
        border: 2px solid #af6d04;
    }

.fraser-johnston > * .dealerPhone {
    font-size: 14px;
    margin-top: 10px;
    display: flex;
    border: 1px solid #af6d04;
    font-weight: bold;
    color: #af6d04;
}

    .fraser-johnston > * .dealerPhone:hover {
        text-decoration: none;
        border: 2px solid #af6d04;
    }

    .fraser-johnston > * .dealerPhone i {
        color: #af6d04;
    }

.fraser-johnston > * .dealerPhoneIcon {
    font-size: 15px;
    margin-top: 2px;
    color: #af6d04;
}

    .fraser-johnston > * .dealerPhoneIcon a, .dealerPhoneIcon a:hover {
        text-decoration: none;
        color: #af6d04;
    }

.fraser-johnston > * .MailIcon {
    font-size: 14px;
    padding-left: 10px;
    margin-top: 10px;
    display: flex;
    align-items: center;
    font-size: 16px;
}



.fraser-johnston > * .MailIconText a, .MailIconText a:hover {
    text-decoration: none;
    color: #af6d04;
}

.fraser-johnston > * .bookDealer {
    font-size: 14px;
    margin-top: 10px;
    display: flex;
    border: 1px solid #af6d04;
    font-weight: bold;
}

    .fraser-johnston > * .bookDealer:hover {
        text-decoration: none;
        border: 2px solid #af6d04;
    }

.fraser-johnston > * .bookOnline {
    color: #af6d04;
    margin-top: 10px;
    font-size: 15px;
}

.fraser-johnston > * .bookDealer i {
    color: #af6d04;
    background-color: transparent;
}

.fraser-johnston > * .bulletpoint sup {
    color: #af6d04;
}

.fraser-johnston #addressSection .li-active {
    background: #fff !important;
    padding: 0px;
    border-left: 4px solid #af6d04;
}
/*.fraser-johnston >* a {
color:#af6d04;
}*/

.fraser-johnston >* div.locationText a
{
color:#af6d04;
}

.fraser-johnston > * i.note {
    font-size: 30px;
    color: #af6d04;
    margin: 100% 0% 0% 30%;
}
/*.fraser-johnston >* .dealerLocation{
color:#af6d04;
}*/




/*for Fraser-Johnston >* - End */


/*for Luxaire >* - Start */
/* Luxaire >* */

.luxaire > * .btn-primary {
    background-color: #b9975b;
    border-color: #b9975b;
}

.luxaire > * .locationMark {
    color: #b9975b !important;
}

.luxaire > * .btn-default .caret {
    border-top-color: #b9975b;
}

.luxaire > * .leftPanelHeading {
    color: #3a3a3a;
}

/*a.luxaire >* {
color: #b9975b;
}*/

.luxaire > * .arrowDownIcon i {
    color: #b9975b !important;
}

.luxaire > * .expertText {
    background-color: #b9975b;
}

.luxaire > * .btnDealer {
    color: #b9975b;
    border: 1px solid #b9975b;
}

    .luxaire > * .btnDealer:hover {
        color: #FFF;
        border: 2px solid #b9975b;
    }

.luxaire > * .dealerPhone {
    font-size: 14px;
    margin-top: 10px;
    display: flex;
    border: 1px solid #b9975b;
    color: #b9975b;
    font-weight: bold;
}

    .luxaire > * .dealerPhone:hover {
        text-decoration: none;
        border: 2px solid #b9975b;
    }

    .luxaire > * .dealerPhone i {
        color: #b9975b;
    }

.luxaire > * .dealerPhoneIcon {
    font-size: 15px;
    margin-top: 2px;
    color: #7BA7BC;
}

    .luxaire > * .dealerPhoneIcon a, .dealerPhoneIcon a:hover {
        text-decoration: none;
        color: #b9975b;
    }

.luxaire > * .MailIcon {
    font-size: 14px;
    padding-left: 10px;
    margin-top: 10px;
    display: flex;
    align-items: center;
    font-size: 16px;
}



.luxaire > * .MailIconText a, .MailIconText a:hover {
    text-decoration: none;
    color: #b9975b;
}

.luxaire > * .bookDealer {
    font-size: 14px;
    margin-top: 10px;
    display: flex;
    border: 1px solid #b9975b;
    font-weight: bold;
}

    .luxaire > * .bookDealer:hover {
        text-decoration: none;
        border: 2px solid #b9975b;
    }

.luxaire > * .bookOnline {
    color: #b9975b;
    margin-top: 10px;
    font-size: 15px;
}

.luxaire > * .bookDealer i {
    color: #b9975b;
    background-color: transparent;
}

.luxaire > * .bulletpoint sup {
    color: #b9975b;
}

.luxaire #addressSection .li-active {
    background: #fff !important;
    padding: 0px;
    border-left: 4px solid #b9975b;
}

/*.luxaire >* a {
color:#b9975b;
}*/
.luxaire >* div.locationText a
{
color:#b9975b;
}

.luxaire > * i.note {
    font-size: 30px;
    color: #b9975b;
    margin: 100% 0% 0% 30%;
}
/*.luxaire >* .dealerLocation{
color:#b9975b;
}*/
/*for Luxaire >* - End */
/*for Champion >* - Start */
/* Champion >* */
.champion > * .btn-primary {
    background-color: #1e89d4;
    border-color: #1e89d4;
}

.champion > * .locationMark {
    color: #1e89d4 !important;
}

.champion > * .btn-default .caret {
    border-top-color: #1e89d4;
}

.champion > * .btnDealer:hover {
    color: #FFF;
    border: 2px solid #1e89d4;
}


.champion > * .leftPanelHeading {
    color: #3a3a3a;
}

/*a.champion >* {
color: #1e89d4;
}*/

.champion > * .arrowDownIcon i {
    color: #1e89d4 !important;
}

.champion > * .expertText {
    background-color: #1e89d4;
}

.champion > * .btnDealer {
    color: #1e89d4;
    border: 1px solid #1e89d4;
}

.champion > * .dealerPhone {
    font-size: 14px;
    margin-top: 10px;
    display: flex;
    border: 1px solid #1e89d4;
    font-weight: bold;
    color: #1e89d4;
}

    .champion > * .dealerPhone:hover {
        text-decoration: none;
        border: 2px solid #1e89d4;
    }

    .champion > * .dealerPhone i {
        color: #1e89d4;
    }

.champion > * .dealerPhoneIcon {
    font-size: 15px;
    margin-top: 2px;
    color: #1e89d4;
}

    .champion > * .dealerPhoneIcon a, .dealerPhoneIcon a:hover {
        text-decoration: none;
        color: #1e89d4;
    }

.champion > * .MailIcon {
    font-size: 14px;
    padding-left: 10px;
    margin-top: 10px;
    display: flex;
    align-items: center;
    font-size: 16px;
}



.champion > * .MailIconText a, .MailIconText a:hover {
    text-decoration: none;
    color: #1e89d4;
}

.champion > * .bookDealer {
    font-size: 14px;
    margin-top: 10px;
    display: flex;
    border: 1px solid #1e89d4;
    font-weight: bold;
}

    .champion > * .bookDealer:hover {
        text-decoration: none;
        border: 2px solid #1e89d4;
    }

.champion > * .bookOnline {
    color: #1e89d4;
    margin-top: 10px;
    font-size: 15px;
}

.champion > * .bookDealer i {
    color: #1e89d4;
    background-color: transparent;
}

.champion > * .bulletpoint sup {
    color: #1e89d4;
}

.champion #addressSection .li-active {
    background: #fff !important;
    padding: 0px;
    border-left: 4px solid #1e89d4;
}
.champion >* div.locationText a
{
color:#1e89d4;
}

.champion > * i.note {
    font-size: 30px;
    color: #1e89d4;
    margin: 100% 0% 0% 30%;
}
/*.champion >* .dealerLocation{
color:#1e89d4;
}*/


/*for Champion >* - End */

/*for Coleman >* - Start */
/* Coleman >* */

.coleman > * .btn-primary {
    background-color: #b11f2a;
    border-color: #b11f2a;
}

.coleman > * .locationMark {
    color: #b11f2a !important;
}

.coleman > * .btn-default .caret {
    border-top-color: #b11f2a;
}

.coleman > * .leftPanelHeading {
    color: #3a3a3a;
}

/*a.coleman >* {
color: #da291c;
}*/

.coleman > * .arrowDownIcon i {
    color: #b11f2a !important;
}

.coleman > * .expertText {
    background-color: #b11f2a;
    color: #fff;
}

.coleman > * .btnDealer {
    color: #b11f2a;
    border: 1px solid #b11f2a;
}

    .coleman > * .btnDealer:hover {
        color: #FFF;
        border: 2px solid #b11f2a;
    }

.coleman > * .dealerPhone {
    font-size: 14px;
    margin-top: 10px;
    display: flex;
    border: 1px solid #b11f2a;
    font-weight: bold;
    color: #b11f2a;
}

    .coleman > * .dealerPhone:hover {
        text-decoration: none;
        border: 2px solid #b11f2a;
    }

    .coleman > * .dealerPhone i {
        color: #b11f2a;
    }

.coleman > * .dealerPhoneIcon {
    font-size: 15px;
    margin-top: 2px;
    color: #b11f2a;
}

    .coleman > * .dealerPhoneIcon a, .dealerPhoneIcon a:hover {
        text-decoration: none;
        color: #b11f2a;
    }

.coleman > * .MailIcon {
    font-size: 14px;
    padding-left: 10px;
    margin-top: 10px;
    display: flex;
    align-items: center;
    font-size: 16px;
}



.coleman > * .MailIconText a, .MailIconText a:hover {
    text-decoration: none;
    color: #b11f2a;
}

.coleman > * .bookDealer {
    font-size: 14px;
    margin-top: 10px;
    display: flex;
    border: 1px solid #b11f2a;
    font-weight: bold;
}

    .coleman > * .bookDealer:hover {
        text-decoration: none;
        border: 2px solid #b11f2a;
    }

.coleman > * .bookOnline {
    color: #b11f2a;
    margin-top: 10px;
    font-size: 15px;
}

.coleman > * .bookDealer i {
    color: #b11f2a;
    background-color: transparent;
}

.coleman > * .bulletpoint sup {
    color: #b11f2a;
}

.coleman #addressSection .li-active {
    background: #fff !important;
    padding: 0px;
    border-left: 4px solid #b11f2a;
}
/*.coleman a {
color:#da291c;
}*/

.coleman >* div.locationText a
{
color:#da291c;
}

.coleman > * i.note {
    font-size: 30px;
    color: #b11f2a;
    margin: 100% 0% 0% 30%;
}

/*.coleman >* .dealerLocation{
color:#da291c;
}
*/

/*for Coleman >* - End */

/* This is an update to existing to change the background hover state */


.selectDropdown .btn-default:hover, .selectDropdown .btn-default:focus, .selectDropdown .btn-default:active, .selectDropdown .btn-default.active, .selectDropdown .open .dropdown-toggle.btn-default, .selectDropdown .btn:active, .selectDropdown .btn.active {
    background: #FFF;
}

/* This is an update to existing to change the filter icon on small devices from white to gray */

.filterIcon, .filterIcon i {
    color: #333;
}

.selectDropdown .btn-group .dropdown-toggle .caret {
    position: absolute;
    top: 50%;
    right: 12px;
    margin-top: -2px;
    vertical-align: central;
}

.selectDropdown .btn-group .dropdown-toggle {
    width: 210px;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 33px;
    display: block;
    padding-right: 25px;
    background: #fff;
}

.selectDropdown .btn {
    border: none !important;
    background: #FFF;
    margin-top: 5px;
    border-radius: 5px;
    border: 1px solid #e3e3e3 !important;
    background: #fff !important;
}

/*stop remove scrollbar and align the spacing between filter controls*/
.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 100% !important;
}




.divLocation {
    border-right: 1px solid #ddd;
    margin: -1px;
}

.bulletpoint {
    font-size: 13px;
    vertical-align: bottom;
    top: -0.3em !important;
}

    .bulletpoint sup {
        top: -0.3em !important;
    }

.dealerPhone {
    font-size: 14px;
    margin-top: 10px;
    display: flex;
    border: 2px solid #428bca;
    font-weight: bold;
    box-shadow: 3px 3px 10px 0px rgb(134 134 134 / 19%);
    justify-content: center;
    padding: 3px;
}

    .dealerPhone .fas {
        font-size: 14px;
    }

    .dealerPhone i {
        color: #428bca;
    }

.dealerPhoneIcon {
    font-size: 15px;
    margin-top: 2px;
    color: #428bca;
}

    .dealerPhoneIcon a, .dealerPhoneIcon a:hover {
        text-decoration: none;
        color: #428bca;
    }

.MailIconText {
    padding-left: 10px;
    display: initial;
}

.bookDealer {
    font-size: 14px;
    margin-top: 10px;
    display: flex;
    border: 2px solid #428bca;
    font-weight: bold;
    justify-content: center;
    box-shadow: 3px 3px 10px 0px rgb(134 134 134 / 19%);
    padding: 3px;
}

    .bookDealer .fas {
        font-size: 14px
    }

.bookOnline {
    color: #428bca;
    margin-top: 10px;
    font-size: 15px;
}

.bookDealer i {
    color: #428bca;
    background-color: transparent;
}

.note {
    font-size: 30px;
    color: #00559a;
    margin: 100% 0% 0% 30%;
}
